Package be.vlaanderen.mercurius.mohm.schemas.v1

# Class ObjectFactory

java.lang.Object
be.vlaanderen.mercurius.mohm.schemas.v1.ObjectFactory

public class ObjectFactory extends Object
This object contains factory methods for each Java content interface and Java element interface generated in the be.vlaanderen.mercurius.mohm.schemas.v1 package.

An ObjectFactory allows you to programmatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ObjectFactory()`
  Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.vlaanderen.mercurius.mohm.schemas.v1

- ## Method Summary

  Modifier and Type
  Method
  Description
  `ApplicationAccessoryType`
  `createApplicationAccessoryType()`
  Create an instance of `ApplicationAccessoryType`
  `ApplicationBasicEquipmentType`
  `createApplicationBasicEquipmentType()`
  Create an instance of `ApplicationBasicEquipmentType`
  `ApplicationBTCAdjustmentType`
  `createApplicationBTCAdjustmentType()`
  Create an instance of `ApplicationBTCAdjustmentType`
  `ApplicationBTCType`
  `createApplicationBTCType()`
  Create an instance of `ApplicationBTCType`
  `ApplicationMobilityToolType`
  `createApplicationMobilityToolType()`
  Create an instance of `ApplicationMobilityToolType`
  `ApplicationViewAccessoryType`
  `createApplicationViewAccessoryType()`
  Create an instance of `ApplicationViewAccessoryType`
  `ApplicationViewBasicEquipmentType`
  `createApplicationViewBasicEquipmentType()`
  Create an instance of `ApplicationViewBasicEquipmentType`
  `ApplicationViewBTCAdjustmentType`
  `createApplicationViewBTCAdjustmentType()`
  Create an instance of `ApplicationViewBTCAdjustmentType`
  `ApplicationViewBTCType`
  `createApplicationViewBTCType()`
  Create an instance of `ApplicationViewBTCType`
  `ApplicationViewCUType`
  `createApplicationViewCUType()`
  Create an instance of `ApplicationViewCUType`
  `ApplicationViewMobilityToolType`
  `createApplicationViewMobilityToolType()`
  Create an instance of `ApplicationViewMobilityToolType`
  `ApplicationViewPrescriptionType`
  `createApplicationViewPrescriptionType()`
  Create an instance of `ApplicationViewPrescriptionType`
  `ApplicationViewSupportAndRepairType`
  `createApplicationViewSupportAndRepairType()`
  Create an instance of `ApplicationViewSupportAndRepairType`
  `ApplicationViewType`
  `createApplicationViewType()`
  Create an instance of `ApplicationViewType`
  `ApplicationViewWheelchairAdviceReportType`
  `createApplicationViewWheelchairAdviceReportType()`
  Create an instance of `ApplicationViewWheelchairAdviceReportType`
  `ApplicationWheelchairAdviceReportType`
  `createApplicationWheelchairAdviceReportType()`
  Create an instance of `ApplicationWheelchairAdviceReportType`
  `BandagistType`
  `createBandagistType()`
  Create an instance of `BandagistType`
  `BTCAdviceApplicationType`
  `createBTCAdviceApplicationType()`
  Create an instance of `BTCAdviceApplicationType`
  `BTCAdviceDependentPersonType`
  `createBTCAdviceDependentPersonType()`
  Create an instance of `BTCAdviceDependentPersonType`
  `BTCAdviceMobilityToolType`
  `createBTCAdviceMobilityToolType()`
  Create an instance of `BTCAdviceMobilityToolType`
  `CancelApplicationAcceptedType`
  `createCancelApplicationAcceptedType()`
  Create an instance of `CancelApplicationAcceptedType`
  `CancelApplicationNotAcceptedType`
  `createCancelApplicationNotAcceptedType()`
  Create an instance of `CancelApplicationNotAcceptedType`
  `CancelApplicationRequestType`
  `createCancelApplicationRequestType()`
  Create an instance of `CancelApplicationRequestType`
  `CancelApplicationResponseType`
  `createCancelApplicationResponseType()`
  Create an instance of `CancelApplicationResponseType`
  `ConsultApplicationAcceptedType`
  `createConsultApplicationAcceptedType()`
  Create an instance of `ConsultApplicationAcceptedType`
  `ConsultApplicationNotAcceptedType`
  `createConsultApplicationNotAcceptedType()`
  Create an instance of `ConsultApplicationNotAcceptedType`
  `ConsultApplicationRequestType`
  `createConsultApplicationRequestType()`
  Create an instance of `ConsultApplicationRequestType`
  `ConsultApplicationResponseType`
  `createConsultApplicationResponseType()`
  Create an instance of `ConsultApplicationResponseType`
  `ConsultSupportAndRepairAcceptedType`
  `createConsultSupportAndRepairAcceptedType()`
  Create an instance of `ConsultSupportAndRepairAcceptedType`
  `ConsultSupportAndRepairListAcceptedType`
  `createConsultSupportAndRepairListAcceptedType()`
  Create an instance of `ConsultSupportAndRepairListAcceptedType`
  `ConsultSupportAndRepairListNotAcceptedType`
  `createConsultSupportAndRepairListNotAcceptedType()`
  Create an instance of `ConsultSupportAndRepairListNotAcceptedType`
  `ConsultSupportAndRepairListRequestType`
  `createConsultSupportAndRepairListRequestType()`
  Create an instance of `ConsultSupportAndRepairListRequestType`
  `ConsultSupportAndRepairListResponseType`
  `createConsultSupportAndRepairListResponseType()`
  Create an instance of `ConsultSupportAndRepairListResponseType`
  `ConsultSupportAndRepairListType`
  `createConsultSupportAndRepairListType()`
  Create an instance of `ConsultSupportAndRepairListType`
  `ConsultSupportAndRepairNotAcceptedType`
  `createConsultSupportAndRepairNotAcceptedType()`
  Create an instance of `ConsultSupportAndRepairNotAcceptedType`
  `ConsultSupportAndRepairRequestType`
  `createConsultSupportAndRepairRequestType()`
  Create an instance of `ConsultSupportAndRepairRequestType`
  `ConsultSupportAndRepairResponseType`
  `createConsultSupportAndRepairResponseType()`
  Create an instance of `ConsultSupportAndRepairResponseType`
  `ConsultSupportAndRepairViewType`
  `createConsultSupportAndRepairViewType()`
  Create an instance of `ConsultSupportAndRepairViewType`
  `CreateApplicationAcceptedType`
  `createCreateApplicationAcceptedType()`
  Create an instance of `CreateApplicationAcceptedType`
  `CreateApplicationNotAcceptedType`
  `createCreateApplicationNotAcceptedType()`
  Create an instance of `CreateApplicationNotAcceptedType`
  `CreateApplicationRequestType`
  `createCreateApplicationRequestType()`
  Create an instance of `CreateApplicationRequestType`
  `CreateApplicationResponseType`
  `createCreateApplicationResponseType()`
  Create an instance of `CreateApplicationResponseType`
  `CreateFictionalApplicationAcceptedType`
  `createCreateFictionalApplicationAcceptedType()`
  Create an instance of `CreateFictionalApplicationAcceptedType`
  `CreateFictionalApplicationNotAcceptedType`
  `createCreateFictionalApplicationNotAcceptedType()`
  Create an instance of `CreateFictionalApplicationNotAcceptedType`
  `CreateFictionalApplicationRequestType`
  `createCreateFictionalApplicationRequestType()`
  Create an instance of `CreateFictionalApplicationRequestType`
  `CreateFictionalApplicationResponseType`
  `createCreateFictionalApplicationResponseType()`
  Create an instance of `CreateFictionalApplicationResponseType`
  `DecisionAccessoryType`
  `createDecisionAccessoryType()`
  Create an instance of `DecisionAccessoryType`
  `DecisionApplicationCUType`
  `createDecisionApplicationCUType()`
  Create an instance of `DecisionApplicationCUType`
  `DecisionApplicationType`
  `createDecisionApplicationType()`
  Create an instance of `DecisionApplicationType`
  `DecisionBasicEquipmentType`
  `createDecisionBasicEquipmentType()`
  Create an instance of `DecisionBasicEquipmentType`
  `DecisionBTCAdviceType`
  `createDecisionBTCAdviceType()`
  Create an instance of `DecisionBTCAdviceType`
  `DecisionBTCType`
  `createDecisionBTCType()`
  Create an instance of `DecisionBTCType`
  `DecisionDeliveryType`
  `createDecisionDeliveryType()`
  Create an instance of `DecisionDeliveryType`
  `DecisionMobilityToolType`
  `createDecisionMobilityToolType()`
  Create an instance of `DecisionMobilityToolType`
  `DeliveryAccessoryType`
  `createDeliveryAccessoryType()`
  Create an instance of `DeliveryAccessoryType`
  `DeliveryBasicEquipmentType`
  `createDeliveryBasicEquipmentType()`
  Create an instance of `DeliveryBasicEquipmentType`
  `DeliveryBTCType`
  `createDeliveryBTCType()`
  Create an instance of `DeliveryBTCType`
  `DeliveryMobilityToolType`
  `createDeliveryMobilityToolType()`
  Create an instance of `DeliveryMobilityToolType`
  `DependentPersonType`
  `createDependentPersonType()`
  Create an instance of `DependentPersonType`
  `EMOHMDF101CreateApplicationRequest`
  `createEMOHMDF101CreateApplicationRequest()`
  Create an instance of `EMOHMDF101CreateApplicationRequest`
  `EMOHMDF101CreateApplicationResponse`
  `createEMOHMDF101CreateApplicationResponse()`
  Create an instance of `EMOHMDF101CreateApplicationResponse`
  `EMOHMDF102CreateFictionalApplicationRequest`
  `createEMOHMDF102CreateFictionalApplicationRequest()`
  Create an instance of `EMOHMDF102CreateFictionalApplicationRequest`
  `EMOHMDF102CreateFictionalApplicationResponse`
  `createEMOHMDF102CreateFictionalApplicationResponse()`
  Create an instance of `EMOHMDF102CreateFictionalApplicationResponse`
  `EMOHMDF103ConsultapplicationRequest`
  `createEMOHMDF103ConsultapplicationRequest()`
  Create an instance of `EMOHMDF103ConsultapplicationRequest`
  `EMOHMDF103ConsultApplicationResponse`
  `createEMOHMDF103ConsultApplicationResponse()`
  Create an instance of `EMOHMDF103ConsultApplicationResponse`
  `EMOHMDF104ConsultSupportAndRepairRequest`
  `createEMOHMDF104ConsultSupportAndRepairRequest()`
  Create an instance of `EMOHMDF104ConsultSupportAndRepairRequest`
  `EMOHMDF104ConsultSupportAndRepairResponse`
  `createEMOHMDF104ConsultSupportAndRepairResponse()`
  Create an instance of `EMOHMDF104ConsultSupportAndRepairResponse`
  `EMOHMDF105ReportDeliveryRequest`
  `createEMOHMDF105ReportDeliveryRequest()`
  Create an instance of `EMOHMDF105ReportDeliveryRequest`
  `EMOHMDF105ReportDeliveryResponse`
  `createEMOHMDF105ReportDeliveryResponse()`
  Create an instance of `EMOHMDF105ReportDeliveryResponse`
  `EMOHMDF106PushDecisionRequest`
  `createEMOHMDF106PushDecisionRequest()`
  Create an instance of `EMOHMDF106PushDecisionRequest`
  `EMOHMDF107PushApplicationViewRequest`
  `createEMOHMDF107PushApplicationViewRequest()`
  Create an instance of `EMOHMDF107PushApplicationViewRequest`
  `EMOHMDF111CancelApplicationRequest`
  `createEMOHMDF111CancelApplicationRequest()`
  Create an instance of `EMOHMDF111CancelApplicationRequest`
  `EMOHMDF111CancelApplicationResponse`
  `createEMOHMDF111CancelApplicationResponse()`
  Create an instance of `EMOHMDF111CancelApplicationResponse`
  `EMOHMDF112ConsultSupportAndRepairListRequest`
  `createEMOHMDF112ConsultSupportAndRepairListRequest()`
  Create an instance of `EMOHMDF112ConsultSupportAndRepairListRequest`
  `EMOHMDF112ConsultSupportAndRepairListResponse`
  `createEMOHMDF112ConsultSupportAndRepairListResponse()`
  Create an instance of `EMOHMDF112ConsultSupportAndRepairListResponse`
  `EnterpriseType`
  `createEnterpriseType()`
  Create an instance of `EnterpriseType`
  `FeedbackAccessoryType`
  `createFeedbackAccessoryType()`
  Create an instance of `FeedbackAccessoryType`
  `FeedbackBasicEquipmentType`
  `createFeedbackBasicEquipmentType()`
  Create an instance of `FeedbackBasicEquipmentType`
  `FeedbackMobilityToolType`
  `createFeedbackMobilityToolType()`
  Create an instance of `FeedbackMobilityToolType`
  `HospitalizationType`
  `createHospitalizationType()`
  Create an instance of `HospitalizationType`
  `MessageMetadataType`
  `createMessageMetadataType()`
  Create an instance of `MessageMetadataType`
  `MobilityToolDetailType`
  `createMobilityToolDetailType()`
  Create an instance of `MobilityToolDetailType`
  `NotCheckedListType`
  `createNotCheckedListType()`
  Create an instance of `NotCheckedListType`
  `NotCheckedType`
  `createNotCheckedType()`
  Create an instance of `NotCheckedType`
  `PrescriptionType`
  `createPrescriptionType()`
  Create an instance of `PrescriptionType`
  `PushApplicationViewBandagistType`
  `createPushApplicationViewBandagistType()`
  Create an instance of `PushApplicationViewBandagistType`
  `PushApplicationViewRequestType`
  `createPushApplicationViewRequestType()`
  Create an instance of `PushApplicationViewRequestType`
  `PushApplicationViewZorgkasType`
  `createPushApplicationViewZorgkasType()`
  Create an instance of `PushApplicationViewZorgkasType`
  `PushDecisionRequestCUType`
  `createPushDecisionRequestCUType()`
  Create an instance of `PushDecisionRequestCUType`
  `PushDecisionRequestType`
  `createPushDecisionRequestType()`
  Create an instance of `PushDecisionRequestType`
  `ReportDeliveryAcceptedType`
  `createReportDeliveryAcceptedType()`
  Create an instance of `ReportDeliveryAcceptedType`
  `ReportDeliveryNotAcceptedType`
  `createReportDeliveryNotAcceptedType()`
  Create an instance of `ReportDeliveryNotAcceptedType`
  `ReportDeliveryRequestType`
  `createReportDeliveryRequestType()`
  Create an instance of `ReportDeliveryRequestType`
  `ReportDeliveryResponseType`
  `createReportDeliveryResponseType()`
  Create an instance of `ReportDeliveryResponseType`
  `StatusListType`
  `createStatusListType()`
  Create an instance of `StatusListType`
  `StatusType`
  `createStatusType()`
  Create an instance of `StatusType`
  `SupportAndRepairDecisionType`
  `createSupportAndRepairDecisionType()`
  Create an instance of `SupportAndRepairDecisionType`
  `SupportAndRepairType`
  `createSupportAndRepairType()`
  Create an instance of `SupportAndRepairType`
  `SupportAndRepairViewAccessoryType`
  `createSupportAndRepairViewAccessoryType()`
  Create an instance of `SupportAndRepairViewAccessoryType`
  `SupportAndRepairViewBasicEquipmentType`
  `createSupportAndRepairViewBasicEquipmentType()`
  Create an instance of `SupportAndRepairViewBasicEquipmentType`
  `SupportAndRepairViewBTCAdjustmentType`
  `createSupportAndRepairViewBTCAdjustmentType()`
  Create an instance of `SupportAndRepairViewBTCAdjustmentType`
  `SupportAndRepairViewBTCType`
  `createSupportAndRepairViewBTCType()`
  Create an instance of `SupportAndRepairViewBTCType`
  `SupportAndRepairViewMobilityToolType`
  `createSupportAndRepairViewMobilityToolType()`
  Create an instance of `SupportAndRepairViewMobilityToolType`
  `SupportAndRepairViewType`
  `createSupportAndRepairViewType()`
  Create an instance of `SupportAndRepairViewType`

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ObjectFactory

    public ObjectFactory()
    Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.vlaanderen.mercurius.mohm.schemas.v1

- ## Method Details

  - ### createEMOHMDF101CreateApplicationRequest

    public EMOHMDF101CreateApplicationRequest createEMOHMDF101CreateApplicationRequest()
    Create an instance of `EMOHMDF101CreateApplicationRequest`
    Returns:
      the new instance of `EMOHMDF101CreateApplicationRequest`

  - ### createMessageMetadataType

    public MessageMetadataType createMessageMetadataType()
    Create an instance of `MessageMetadataType`
    Returns:
      the new instance of `MessageMetadataType`

  - ### createCreateApplicationRequestType

    public CreateApplicationRequestType createCreateApplicationRequestType()
    Create an instance of `CreateApplicationRequestType`
    Returns:
      the new instance of `CreateApplicationRequestType`

  - ### createEMOHMDF101CreateApplicationResponse

    public EMOHMDF101CreateApplicationResponse createEMOHMDF101CreateApplicationResponse()
    Create an instance of `EMOHMDF101CreateApplicationResponse`
    Returns:
      the new instance of `EMOHMDF101CreateApplicationResponse`

  - ### createCreateApplicationResponseType

    public CreateApplicationResponseType createCreateApplicationResponseType()
    Create an instance of `CreateApplicationResponseType`
    Returns:
      the new instance of `CreateApplicationResponseType`

  - ### createEMOHMDF102CreateFictionalApplicationRequest

    public EMOHMDF102CreateFictionalApplicationRequest createEMOHMDF102CreateFictionalApplicationRequest()
    Create an instance of `EMOHMDF102CreateFictionalApplicationRequest`
    Returns:
      the new instance of `EMOHMDF102CreateFictionalApplicationRequest`

  - ### createCreateFictionalApplicationRequestType

    public CreateFictionalApplicationRequestType createCreateFictionalApplicationRequestType()
    Create an instance of `CreateFictionalApplicationRequestType`
    Returns:
      the new instance of `CreateFictionalApplicationRequestType`

  - ### createEMOHMDF102CreateFictionalApplicationResponse

    public EMOHMDF102CreateFictionalApplicationResponse createEMOHMDF102CreateFictionalApplicationResponse()
    Create an instance of `EMOHMDF102CreateFictionalApplicationResponse`
    Returns:
      the new instance of `EMOHMDF102CreateFictionalApplicationResponse`

  - ### createCreateFictionalApplicationResponseType

    public CreateFictionalApplicationResponseType createCreateFictionalApplicationResponseType()
    Create an instance of `CreateFictionalApplicationResponseType`
    Returns:
      the new instance of `CreateFictionalApplicationResponseType`

  - ### createEMOHMDF103ConsultapplicationRequest

    public EMOHMDF103ConsultapplicationRequest createEMOHMDF103ConsultapplicationRequest()
    Create an instance of `EMOHMDF103ConsultapplicationRequest`
    Returns:
      the new instance of `EMOHMDF103ConsultapplicationRequest`

  - ### createConsultApplicationRequestType

    public ConsultApplicationRequestType createConsultApplicationRequestType()
    Create an instance of `ConsultApplicationRequestType`
    Returns:
      the new instance of `ConsultApplicationRequestType`

  - ### createEMOHMDF103ConsultApplicationResponse

    public EMOHMDF103ConsultApplicationResponse createEMOHMDF103ConsultApplicationResponse()
    Create an instance of `EMOHMDF103ConsultApplicationResponse`
    Returns:
      the new instance of `EMOHMDF103ConsultApplicationResponse`

  - ### createConsultApplicationResponseType

    public ConsultApplicationResponseType createConsultApplicationResponseType()
    Create an instance of `ConsultApplicationResponseType`
    Returns:
      the new instance of `ConsultApplicationResponseType`

  - ### createEMOHMDF104ConsultSupportAndRepairRequest

    public EMOHMDF104ConsultSupportAndRepairRequest createEMOHMDF104ConsultSupportAndRepairRequest()
    Create an instance of `EMOHMDF104ConsultSupportAndRepairRequest`
    Returns:
      the new instance of `EMOHMDF104ConsultSupportAndRepairRequest`

  - ### createConsultSupportAndRepairRequestType

    public ConsultSupportAndRepairRequestType createConsultSupportAndRepairRequestType()
    Create an instance of `ConsultSupportAndRepairRequestType`
    Returns:
      the new instance of `ConsultSupportAndRepairRequestType`

  - ### createEMOHMDF104ConsultSupportAndRepairResponse

    public EMOHMDF104ConsultSupportAndRepairResponse createEMOHMDF104ConsultSupportAndRepairResponse()
    Create an instance of `EMOHMDF104ConsultSupportAndRepairResponse`
    Returns:
      the new instance of `EMOHMDF104ConsultSupportAndRepairResponse`

  - ### createConsultSupportAndRepairResponseType

    public ConsultSupportAndRepairResponseType createConsultSupportAndRepairResponseType()
    Create an instance of `ConsultSupportAndRepairResponseType`
    Returns:
      the new instance of `ConsultSupportAndRepairResponseType`

  - ### createEMOHMDF105ReportDeliveryRequest

    public EMOHMDF105ReportDeliveryRequest createEMOHMDF105ReportDeliveryRequest()
    Create an instance of `EMOHMDF105ReportDeliveryRequest`
    Returns:
      the new instance of `EMOHMDF105ReportDeliveryRequest`

  - ### createReportDeliveryRequestType

    public ReportDeliveryRequestType createReportDeliveryRequestType()
    Create an instance of `ReportDeliveryRequestType`
    Returns:
      the new instance of `ReportDeliveryRequestType`

  - ### createEMOHMDF105ReportDeliveryResponse

    public EMOHMDF105ReportDeliveryResponse createEMOHMDF105ReportDeliveryResponse()
    Create an instance of `EMOHMDF105ReportDeliveryResponse`
    Returns:
      the new instance of `EMOHMDF105ReportDeliveryResponse`

  - ### createReportDeliveryResponseType

    public ReportDeliveryResponseType createReportDeliveryResponseType()
    Create an instance of `ReportDeliveryResponseType`
    Returns:
      the new instance of `ReportDeliveryResponseType`

  - ### createEMOHMDF106PushDecisionRequest

    public EMOHMDF106PushDecisionRequest createEMOHMDF106PushDecisionRequest()
    Create an instance of `EMOHMDF106PushDecisionRequest`
    Returns:
      the new instance of `EMOHMDF106PushDecisionRequest`

  - ### createPushDecisionRequestType

    public PushDecisionRequestType createPushDecisionRequestType()
    Create an instance of `PushDecisionRequestType`
    Returns:
      the new instance of `PushDecisionRequestType`

  - ### createEMOHMDF107PushApplicationViewRequest

    public EMOHMDF107PushApplicationViewRequest createEMOHMDF107PushApplicationViewRequest()
    Create an instance of `EMOHMDF107PushApplicationViewRequest`
    Returns:
      the new instance of `EMOHMDF107PushApplicationViewRequest`

  - ### createPushApplicationViewRequestType

    public PushApplicationViewRequestType createPushApplicationViewRequestType()
    Create an instance of `PushApplicationViewRequestType`
    Returns:
      the new instance of `PushApplicationViewRequestType`

  - ### createEMOHMDF111CancelApplicationRequest

    public EMOHMDF111CancelApplicationRequest createEMOHMDF111CancelApplicationRequest()
    Create an instance of `EMOHMDF111CancelApplicationRequest`
    Returns:
      the new instance of `EMOHMDF111CancelApplicationRequest`

  - ### createCancelApplicationRequestType

    public CancelApplicationRequestType createCancelApplicationRequestType()
    Create an instance of `CancelApplicationRequestType`
    Returns:
      the new instance of `CancelApplicationRequestType`

  - ### createEMOHMDF111CancelApplicationResponse

    public EMOHMDF111CancelApplicationResponse createEMOHMDF111CancelApplicationResponse()
    Create an instance of `EMOHMDF111CancelApplicationResponse`
    Returns:
      the new instance of `EMOHMDF111CancelApplicationResponse`

  - ### createCancelApplicationResponseType

    public CancelApplicationResponseType createCancelApplicationResponseType()
    Create an instance of `CancelApplicationResponseType`
    Returns:
      the new instance of `CancelApplicationResponseType`

  - ### createEMOHMDF112ConsultSupportAndRepairListRequest

    public EMOHMDF112ConsultSupportAndRepairListRequest createEMOHMDF112ConsultSupportAndRepairListRequest()
    Create an instance of `EMOHMDF112ConsultSupportAndRepairListRequest`
    Returns:
      the new instance of `EMOHMDF112ConsultSupportAndRepairListRequest`

  - ### createConsultSupportAndRepairListRequestType

    public ConsultSupportAndRepairListRequestType createConsultSupportAndRepairListRequestType()
    Create an instance of `ConsultSupportAndRepairListRequestType`
    Returns:
      the new instance of `ConsultSupportAndRepairListRequestType`

  - ### createEMOHMDF112ConsultSupportAndRepairListResponse

    public EMOHMDF112ConsultSupportAndRepairListResponse createEMOHMDF112ConsultSupportAndRepairListResponse()
    Create an instance of `EMOHMDF112ConsultSupportAndRepairListResponse`
    Returns:
      the new instance of `EMOHMDF112ConsultSupportAndRepairListResponse`

  - ### createConsultSupportAndRepairListResponseType

    public ConsultSupportAndRepairListResponseType createConsultSupportAndRepairListResponseType()
    Create an instance of `ConsultSupportAndRepairListResponseType`
    Returns:
      the new instance of `ConsultSupportAndRepairListResponseType`

  - ### createApplicationAccessoryType

    public ApplicationAccessoryType createApplicationAccessoryType()
    Create an instance of `ApplicationAccessoryType`
    Returns:
      the new instance of `ApplicationAccessoryType`

  - ### createApplicationBasicEquipmentType

    public ApplicationBasicEquipmentType createApplicationBasicEquipmentType()
    Create an instance of `ApplicationBasicEquipmentType`
    Returns:
      the new instance of `ApplicationBasicEquipmentType`

  - ### createApplicationBTCAdjustmentType

    public ApplicationBTCAdjustmentType createApplicationBTCAdjustmentType()
    Create an instance of `ApplicationBTCAdjustmentType`
    Returns:
      the new instance of `ApplicationBTCAdjustmentType`

  - ### createApplicationBTCType

    public ApplicationBTCType createApplicationBTCType()
    Create an instance of `ApplicationBTCType`
    Returns:
      the new instance of `ApplicationBTCType`

  - ### createApplicationMobilityToolType

    public ApplicationMobilityToolType createApplicationMobilityToolType()
    Create an instance of `ApplicationMobilityToolType`
    Returns:
      the new instance of `ApplicationMobilityToolType`

  - ### createApplicationViewAccessoryType

    public ApplicationViewAccessoryType createApplicationViewAccessoryType()
    Create an instance of `ApplicationViewAccessoryType`
    Returns:
      the new instance of `ApplicationViewAccessoryType`

  - ### createApplicationViewBasicEquipmentType

    public ApplicationViewBasicEquipmentType createApplicationViewBasicEquipmentType()
    Create an instance of `ApplicationViewBasicEquipmentType`
    Returns:
      the new instance of `ApplicationViewBasicEquipmentType`

  - ### createApplicationViewBTCAdjustmentType

    public ApplicationViewBTCAdjustmentType createApplicationViewBTCAdjustmentType()
    Create an instance of `ApplicationViewBTCAdjustmentType`
    Returns:
      the new instance of `ApplicationViewBTCAdjustmentType`

  - ### createApplicationViewBTCType

    public ApplicationViewBTCType createApplicationViewBTCType()
    Create an instance of `ApplicationViewBTCType`
    Returns:
      the new instance of `ApplicationViewBTCType`

  - ### createApplicationViewCUType

    public ApplicationViewCUType createApplicationViewCUType()
    Create an instance of `ApplicationViewCUType`
    Returns:
      the new instance of `ApplicationViewCUType`

  - ### createApplicationViewMobilityToolType

    public ApplicationViewMobilityToolType createApplicationViewMobilityToolType()
    Create an instance of `ApplicationViewMobilityToolType`
    Returns:
      the new instance of `ApplicationViewMobilityToolType`

  - ### createApplicationViewPrescriptionType

    public ApplicationViewPrescriptionType createApplicationViewPrescriptionType()
    Create an instance of `ApplicationViewPrescriptionType`
    Returns:
      the new instance of `ApplicationViewPrescriptionType`

  - ### createApplicationViewSupportAndRepairType

    public ApplicationViewSupportAndRepairType createApplicationViewSupportAndRepairType()
    Create an instance of `ApplicationViewSupportAndRepairType`
    Returns:
      the new instance of `ApplicationViewSupportAndRepairType`

  - ### createApplicationViewType

    public ApplicationViewType createApplicationViewType()
    Create an instance of `ApplicationViewType`
    Returns:
      the new instance of `ApplicationViewType`

  - ### createApplicationViewWheelchairAdviceReportType

    public ApplicationViewWheelchairAdviceReportType createApplicationViewWheelchairAdviceReportType()
    Create an instance of `ApplicationViewWheelchairAdviceReportType`
    Returns:
      the new instance of `ApplicationViewWheelchairAdviceReportType`

  - ### createApplicationWheelchairAdviceReportType

    public ApplicationWheelchairAdviceReportType createApplicationWheelchairAdviceReportType()
    Create an instance of `ApplicationWheelchairAdviceReportType`
    Returns:
      the new instance of `ApplicationWheelchairAdviceReportType`

  - ### createBandagistType

    public BandagistType createBandagistType()
    Create an instance of `BandagistType`
    Returns:
      the new instance of `BandagistType`

  - ### createBTCAdviceApplicationType

    public BTCAdviceApplicationType createBTCAdviceApplicationType()
    Create an instance of `BTCAdviceApplicationType`
    Returns:
      the new instance of `BTCAdviceApplicationType`

  - ### createBTCAdviceDependentPersonType

    public BTCAdviceDependentPersonType createBTCAdviceDependentPersonType()
    Create an instance of `BTCAdviceDependentPersonType`
    Returns:
      the new instance of `BTCAdviceDependentPersonType`

  - ### createBTCAdviceMobilityToolType

    public BTCAdviceMobilityToolType createBTCAdviceMobilityToolType()
    Create an instance of `BTCAdviceMobilityToolType`
    Returns:
      the new instance of `BTCAdviceMobilityToolType`

  - ### createCancelApplicationAcceptedType

    public CancelApplicationAcceptedType createCancelApplicationAcceptedType()
    Create an instance of `CancelApplicationAcceptedType`
    Returns:
      the new instance of `CancelApplicationAcceptedType`

  - ### createCancelApplicationNotAcceptedType

    public CancelApplicationNotAcceptedType createCancelApplicationNotAcceptedType()
    Create an instance of `CancelApplicationNotAcceptedType`
    Returns:
      the new instance of `CancelApplicationNotAcceptedType`

  - ### createConsultApplicationAcceptedType

    public ConsultApplicationAcceptedType createConsultApplicationAcceptedType()
    Create an instance of `ConsultApplicationAcceptedType`
    Returns:
      the new instance of `ConsultApplicationAcceptedType`

  - ### createConsultApplicationNotAcceptedType

    public ConsultApplicationNotAcceptedType createConsultApplicationNotAcceptedType()
    Create an instance of `ConsultApplicationNotAcceptedType`
    Returns:
      the new instance of `ConsultApplicationNotAcceptedType`

  - ### createConsultSupportAndRepairAcceptedType

    public ConsultSupportAndRepairAcceptedType createConsultSupportAndRepairAcceptedType()
    Create an instance of `ConsultSupportAndRepairAcceptedType`
    Returns:
      the new instance of `ConsultSupportAndRepairAcceptedType`

  - ### createConsultSupportAndRepairListType

    public ConsultSupportAndRepairListType createConsultSupportAndRepairListType()
    Create an instance of `ConsultSupportAndRepairListType`
    Returns:
      the new instance of `ConsultSupportAndRepairListType`

  - ### createConsultSupportAndRepairNotAcceptedType

    public ConsultSupportAndRepairNotAcceptedType createConsultSupportAndRepairNotAcceptedType()
    Create an instance of `ConsultSupportAndRepairNotAcceptedType`
    Returns:
      the new instance of `ConsultSupportAndRepairNotAcceptedType`

  - ### createConsultSupportAndRepairListAcceptedType

    public ConsultSupportAndRepairListAcceptedType createConsultSupportAndRepairListAcceptedType()
    Create an instance of `ConsultSupportAndRepairListAcceptedType`
    Returns:
      the new instance of `ConsultSupportAndRepairListAcceptedType`

  - ### createConsultSupportAndRepairListNotAcceptedType

    public ConsultSupportAndRepairListNotAcceptedType createConsultSupportAndRepairListNotAcceptedType()
    Create an instance of `ConsultSupportAndRepairListNotAcceptedType`
    Returns:
      the new instance of `ConsultSupportAndRepairListNotAcceptedType`

  - ### createConsultSupportAndRepairViewType

    public ConsultSupportAndRepairViewType createConsultSupportAndRepairViewType()
    Create an instance of `ConsultSupportAndRepairViewType`
    Returns:
      the new instance of `ConsultSupportAndRepairViewType`

  - ### createCreateApplicationAcceptedType

    public CreateApplicationAcceptedType createCreateApplicationAcceptedType()
    Create an instance of `CreateApplicationAcceptedType`
    Returns:
      the new instance of `CreateApplicationAcceptedType`

  - ### createCreateApplicationNotAcceptedType

    public CreateApplicationNotAcceptedType createCreateApplicationNotAcceptedType()
    Create an instance of `CreateApplicationNotAcceptedType`
    Returns:
      the new instance of `CreateApplicationNotAcceptedType`

  - ### createCreateFictionalApplicationAcceptedType

    public CreateFictionalApplicationAcceptedType createCreateFictionalApplicationAcceptedType()
    Create an instance of `CreateFictionalApplicationAcceptedType`
    Returns:
      the new instance of `CreateFictionalApplicationAcceptedType`

  - ### createCreateFictionalApplicationNotAcceptedType

    public CreateFictionalApplicationNotAcceptedType createCreateFictionalApplicationNotAcceptedType()
    Create an instance of `CreateFictionalApplicationNotAcceptedType`
    Returns:
      the new instance of `CreateFictionalApplicationNotAcceptedType`

  - ### createDecisionAccessoryType

    public DecisionAccessoryType createDecisionAccessoryType()
    Create an instance of `DecisionAccessoryType`
    Returns:
      the new instance of `DecisionAccessoryType`

  - ### createDecisionApplicationCUType

    public DecisionApplicationCUType createDecisionApplicationCUType()
    Create an instance of `DecisionApplicationCUType`
    Returns:
      the new instance of `DecisionApplicationCUType`

  - ### createDecisionApplicationType

    public DecisionApplicationType createDecisionApplicationType()
    Create an instance of `DecisionApplicationType`
    Returns:
      the new instance of `DecisionApplicationType`

  - ### createDecisionBasicEquipmentType

    public DecisionBasicEquipmentType createDecisionBasicEquipmentType()
    Create an instance of `DecisionBasicEquipmentType`
    Returns:
      the new instance of `DecisionBasicEquipmentType`

  - ### createDecisionBTCAdviceType

    public DecisionBTCAdviceType createDecisionBTCAdviceType()
    Create an instance of `DecisionBTCAdviceType`
    Returns:
      the new instance of `DecisionBTCAdviceType`

  - ### createDecisionBTCType

    public DecisionBTCType createDecisionBTCType()
    Create an instance of `DecisionBTCType`
    Returns:
      the new instance of `DecisionBTCType`

  - ### createDecisionDeliveryType

    public DecisionDeliveryType createDecisionDeliveryType()
    Create an instance of `DecisionDeliveryType`
    Returns:
      the new instance of `DecisionDeliveryType`

  - ### createDecisionMobilityToolType

    public DecisionMobilityToolType createDecisionMobilityToolType()
    Create an instance of `DecisionMobilityToolType`
    Returns:
      the new instance of `DecisionMobilityToolType`

  - ### createDeliveryAccessoryType

    public DeliveryAccessoryType createDeliveryAccessoryType()
    Create an instance of `DeliveryAccessoryType`
    Returns:
      the new instance of `DeliveryAccessoryType`

  - ### createDeliveryBasicEquipmentType

    public DeliveryBasicEquipmentType createDeliveryBasicEquipmentType()
    Create an instance of `DeliveryBasicEquipmentType`
    Returns:
      the new instance of `DeliveryBasicEquipmentType`

  - ### createDeliveryBTCType

    public DeliveryBTCType createDeliveryBTCType()
    Create an instance of `DeliveryBTCType`
    Returns:
      the new instance of `DeliveryBTCType`

  - ### createDeliveryMobilityToolType

    public DeliveryMobilityToolType createDeliveryMobilityToolType()
    Create an instance of `DeliveryMobilityToolType`
    Returns:
      the new instance of `DeliveryMobilityToolType`

  - ### createDependentPersonType

    public DependentPersonType createDependentPersonType()
    Create an instance of `DependentPersonType`
    Returns:
      the new instance of `DependentPersonType`

  - ### createEnterpriseType

    public EnterpriseType createEnterpriseType()
    Create an instance of `EnterpriseType`
    Returns:
      the new instance of `EnterpriseType`

  - ### createFeedbackAccessoryType

    public FeedbackAccessoryType createFeedbackAccessoryType()
    Create an instance of `FeedbackAccessoryType`
    Returns:
      the new instance of `FeedbackAccessoryType`

  - ### createFeedbackBasicEquipmentType

    public FeedbackBasicEquipmentType createFeedbackBasicEquipmentType()
    Create an instance of `FeedbackBasicEquipmentType`
    Returns:
      the new instance of `FeedbackBasicEquipmentType`

  - ### createFeedbackMobilityToolType

    public FeedbackMobilityToolType createFeedbackMobilityToolType()
    Create an instance of `FeedbackMobilityToolType`
    Returns:
      the new instance of `FeedbackMobilityToolType`

  - ### createHospitalizationType

    public HospitalizationType createHospitalizationType()
    Create an instance of `HospitalizationType`
    Returns:
      the new instance of `HospitalizationType`

  - ### createMobilityToolDetailType

    public MobilityToolDetailType createMobilityToolDetailType()
    Create an instance of `MobilityToolDetailType`
    Returns:
      the new instance of `MobilityToolDetailType`

  - ### createNotCheckedListType

    public NotCheckedListType createNotCheckedListType()
    Create an instance of `NotCheckedListType`
    Returns:
      the new instance of `NotCheckedListType`

  - ### createNotCheckedType

    public NotCheckedType createNotCheckedType()
    Create an instance of `NotCheckedType`
    Returns:
      the new instance of `NotCheckedType`

  - ### createPrescriptionType

    public PrescriptionType createPrescriptionType()
    Create an instance of `PrescriptionType`
    Returns:
      the new instance of `PrescriptionType`

  - ### createPushApplicationViewBandagistType

    public PushApplicationViewBandagistType createPushApplicationViewBandagistType()
    Create an instance of `PushApplicationViewBandagistType`
    Returns:
      the new instance of `PushApplicationViewBandagistType`

  - ### createPushApplicationViewZorgkasType

    public PushApplicationViewZorgkasType createPushApplicationViewZorgkasType()
    Create an instance of `PushApplicationViewZorgkasType`
    Returns:
      the new instance of `PushApplicationViewZorgkasType`

  - ### createPushDecisionRequestCUType

    public PushDecisionRequestCUType createPushDecisionRequestCUType()
    Create an instance of `PushDecisionRequestCUType`
    Returns:
      the new instance of `PushDecisionRequestCUType`

  - ### createReportDeliveryAcceptedType

    public ReportDeliveryAcceptedType createReportDeliveryAcceptedType()
    Create an instance of `ReportDeliveryAcceptedType`
    Returns:
      the new instance of `ReportDeliveryAcceptedType`

  - ### createReportDeliveryNotAcceptedType

    public ReportDeliveryNotAcceptedType createReportDeliveryNotAcceptedType()
    Create an instance of `ReportDeliveryNotAcceptedType`
    Returns:
      the new instance of `ReportDeliveryNotAcceptedType`

  - ### createStatusListType

    public StatusListType createStatusListType()
    Create an instance of `StatusListType`
    Returns:
      the new instance of `StatusListType`

  - ### createStatusType

    public StatusType createStatusType()
    Create an instance of `StatusType`
    Returns:
      the new instance of `StatusType`

  - ### createSupportAndRepairDecisionType

    public SupportAndRepairDecisionType createSupportAndRepairDecisionType()
    Create an instance of `SupportAndRepairDecisionType`
    Returns:
      the new instance of `SupportAndRepairDecisionType`

  - ### createSupportAndRepairType

    public SupportAndRepairType createSupportAndRepairType()
    Create an instance of `SupportAndRepairType`
    Returns:
      the new instance of `SupportAndRepairType`

  - ### createSupportAndRepairViewAccessoryType

    public SupportAndRepairViewAccessoryType createSupportAndRepairViewAccessoryType()
    Create an instance of `SupportAndRepairViewAccessoryType`
    Returns:
      the new instance of `SupportAndRepairViewAccessoryType`

  - ### createSupportAndRepairViewBasicEquipmentType

    public SupportAndRepairViewBasicEquipmentType createSupportAndRepairViewBasicEquipmentType()
    Create an instance of `SupportAndRepairViewBasicEquipmentType`
    Returns:
      the new instance of `SupportAndRepairViewBasicEquipmentType`

  - ### createSupportAndRepairViewBTCAdjustmentType

    public SupportAndRepairViewBTCAdjustmentType createSupportAndRepairViewBTCAdjustmentType()
    Create an instance of `SupportAndRepairViewBTCAdjustmentType`
    Returns:
      the new instance of `SupportAndRepairViewBTCAdjustmentType`

  - ### createSupportAndRepairViewBTCType

    public SupportAndRepairViewBTCType createSupportAndRepairViewBTCType()
    Create an instance of `SupportAndRepairViewBTCType`
    Returns:
      the new instance of `SupportAndRepairViewBTCType`

  - ### createSupportAndRepairViewMobilityToolType

    public SupportAndRepairViewMobilityToolType createSupportAndRepairViewMobilityToolType()
    Create an instance of `SupportAndRepairViewMobilityToolType`
    Returns:
      the new instance of `SupportAndRepairViewMobilityToolType`

  - ### createSupportAndRepairViewType

    public SupportAndRepairViewType createSupportAndRepairViewType()
    Create an instance of `SupportAndRepairViewType`
    Returns:
      the new instance of `SupportAndRepairViewType`